Subject: What is longe peper?

From: Shannon Ward <[email-masked]>
Date: 29 Dec 1994 15:19:52 GMT

While reading up on the spicing of wines in the middle ages I came
across a recipe that calls for 'peper' and 'longe peper'.  In the 
back of the book is just says that long pepper is considered superior
to black pepper.  Does anyone know exactly what they are talking 
about?  Does peper=black pepper?  I would be grateful for any help.

Shannon